Subject: Re: Linking a .lib file
From: Andrew Markebo <[email-masked]>
To: "Robb Merrill" <[email-masked]>
Cc: [email-masked]
Date: 07 Jun 2001 00:17:37 +0200

/ "Robb Merrill" <[email-masked]> wrote:
| Howdy.  I use the cygwin-b20 g++ compiler with Emacs, and I need to
| link in a .lib file.  When I try doing the compilation\linking command

I suppose the .lib-file is from MSVC++ or Borland? Unfortunetaly they
are extremely compiler dependent on the windows-platform, and I don't
think you can link them to your gcc. 

A possible way to do it could be converting the .lib to a dll, and
load that in your cygwin app.

        /Andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple